uuid:
  -
    value: c03c637a-fc8a-4663-978f-9cc22e49ce7e
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:35:01+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3><strong>December</strong></h3>\r\n\r\n<p><a href=\"https://www.discovergreece.com/en/by-season/winter/christmas-in-greece\">Christmas in Greece</a>! This is the ideal time to travel to the mountain villages; Portaria and Makrinitsa in Pelion, &nbsp;Zagorohoria, Trikala Korinthias, &nbsp;Dimitsana and Stemnitsa in mountainous Arkadia, &nbsp;Karpenisi and its surrounding villages, &nbsp;Arahova and the ski resort of Parnassos and &nbsp;Nymfaio with its restored mansions. The picturesque stone villages seem as if they have been lifted from a fairy tale, with their festive atmosphere and glittering lights, in the shadow of the mountains that surround them.</p>\r\n\r\n<h3><strong>January</strong></h3>\r\n\r\n<p>From &nbsp;6th to &nbsp;8th &nbsp;January, Kastoria celebrates Ragoutsaria, a modern Dionysian celebration. All of Macedonia is invited! &nbsp;In Orestiada, the masquerade parade is accompanied by a brass band, through the lakeside streets lined with the stately homes of furriers. The ski centres of Macedonia and their nearby towns are perfect for a unique winter holiday: Kaimaktsalan and Edessa with its spectacular waterfalls, Lailias and Serres, 3-5 Pigadia and Naoussa, Vigla and Florina all have their own special charm.</p>\r\n\r\n<h3><strong>February</strong></h3>\r\n\r\n<p>Carnival season &nbsp;and Clean Monday are celebrated throughout Greece, so your choices are endless – particularly if you‘d like &nbsp;to witness first-hand the authentic local customs and traditions that have been preserved &nbsp;to this day.. In Kozani there is ‘Fanon’ – the fires, dancing and centuries-old traditions are a sight to see. In Naoussa, you can witness the elegant costumes in the festival of &nbsp;‘Genitsari and &nbsp;Boules’ (Janissaries and Boules).<br />\r\n<br />\r\nIn Patras, the impressive parade of floats will stay &nbsp;for a long time in the memory.. &nbsp;On Skyros, you will experience the traditional dance of ‘Gerou and Korelas’ (Old man and the girl). Particularly festive are the celebrations in Rethymnos, Crete and Xanthi. In Athens, every neighbourhood has its carnival parade and on Clean Monday the historic hills of Pnika and Filopappou are teeming with multicoloured kites.</p>\r\n"
    format: basic_html
    processed: "<h3><strong>December</strong></h3>\n\n<p><a href=\"https://www.discovergreece.com/en/by-season/winter/christmas-in-greece\">Christmas in Greece</a>! This is the ideal time to travel to the mountain villages; Portaria and Makrinitsa in Pelion, \_Zagorohoria, Trikala Korinthias, \_Dimitsana and Stemnitsa in mountainous Arkadia, \_Karpenisi and its surrounding villages, \_Arahova and the ski resort of Parnassos and \_Nymfaio with its restored mansions. The picturesque stone villages seem as if they have been lifted from a fairy tale, with their festive atmosphere and glittering lights, in the shadow of the mountains that surround them.</p>\n\n<h3><strong>January</strong></h3>\n\n<p>From \_6th to \_8th \_January, Kastoria celebrates Ragoutsaria, a modern Dionysian celebration. All of Macedonia is invited! \_In Orestiada, the masquerade parade is accompanied by a brass band, through the lakeside streets lined with the stately homes of furriers. The ski centres of Macedonia and their nearby towns are perfect for a unique winter holiday: Kaimaktsalan and Edessa with its spectacular waterfalls, Lailias and Serres, 3-5 Pigadia and Naoussa, Vigla and Florina all have their own special charm.</p>\n\n<h3><strong>February</strong></h3>\n\n<p>Carnival season \_and Clean Monday are celebrated throughout Greece, so your choices are endless – particularly if you‘d like \_to witness first-hand the authentic local customs and traditions that have been preserved \_to this day.. In Kozani there is ‘Fanon’ – the fires, dancing and centuries-old traditions are a sight to see. In Naoussa, you can witness the elegant costumes in the festival of \_‘Genitsari and \_Boules’ (Janissaries and Boules).<br />\n<br />\nIn Patras, the impressive parade of floats will stay \_for a long time in the memory.. \_On Skyros, you will experience the traditional dance of ‘Gerou and Korelas’ (Old man and the girl). Particularly festive are the celebrations in Rethymnos, Crete and Xanthi. In Athens, every neighbourhood has its carnival parade and on Clean Monday the historic hills of Pnika and Filopappou are teeming with multicoloured kites.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
